@charset "UTF-8";

/*******************************************************************************************************************************
 *** 헤더
*******************************************************************************************************************************/
header {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  z-index: 31;
  width: 100%;
  max-width: 1500px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 40px;
  border-radius: 0 0 20px 20px;
  margin: 0 auto;
  transition: 0.7s;
  color: #ffffff;
}

.fix {
  filter: contrast(140%) brightness(100%);
  background: #ffffffd7;
  box-shadow: 0 0 10px rgba(34, 34, 34, 0.19);
  height: 90px;
  color: #333 !important;
}

.fix img {
  filter: brightness(0.4);
}
.logo {
  width: 300px;
}

.logo img {
  max-height: 70px;
}

nav {
}

nav .logo {
  display: none;
}

nav ul {
  display: flex;
}

nav ul li a {
  display: block;
  margin: 0 9px;
  font-weight: 600;
  padding: 8px 18px;
  transition: 0.2s;
  border-radius: 30px;
  font-size: 17px;
}

nav ul li a:hover {
  background: var(--point);
}

nav ul li a.on {
  background: var(--point);
  color: #fafafa;
}

.hamburger {
  display: none;
  height: fit-content;
  cursor: pointer;
  padding: 3px 8px;
  border-radius: 5px;
  transition: 0.2s;
}

.hamburger:hover {
  background: #868686;
}

.hamburger div {
  width: 25px;
  height: 2px;
  margin: 6px 0;
  background: #363636;
}

/*quick 시작*/
.quick {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 200;
}

.quick a.call {
  background-color: #fff;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  display: block;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.quick a.call i {
  font-size: 24px;
  line-height: 50px;
}

.quick button {
  text-align: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #333;
  margin-top: 6px;
  color: #fff;
}

/*quick 끝//*/

/**PC 모바일 이미지 사이즈 조정 시작**/
.d-block {
  display: block;
}

.m-block {
  display: none;
}

/**PC 모바일 이미지 사이즈 조정 끝**/

/*******************************************************************************************************************************
 *** PC ~ 테블릿
*******************************************************************************************************************************/
@media (max-width: 1000px) {
  header {
    width: 100%;
    padding: 0 20px;
    background: #ececec8e;
    height: 80px;
  }

  nav {
    position: absolute;
    left: -300px;
    top: 0;
    z-index: 999;
    width: 270px;
    height: 100vh;
    background-color: #ffffffef;
    transition: 0.2s;
    box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.3);
  }

  nav .logo {
    display: block;
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding-top: 1rem;
  }

  nav .logo img {
    width: 85%;
    filter: brightness(0.2);
  }

  nav ul {
    display: block;
    padding: 0 20px;
    padding-top: 30px;
  }

  nav ul li a {
    margin-bottom: 5px;
    padding: 10px 15px;
    color: #222;
  }

  .hamburger {
    display: block;
  }

  #nav_check:checked ~ nav {
    left: 0;
  }
}

/*******************************************************************************************************************************
 *** 모바일
*******************************************************************************************************************************/

/*******************************************************************************************************************************
 *** 푸터
*******************************************************************************************************************************/
footer {
  width: 100%;
  padding: 60px 0;
  background-color: #f0f0f0;
  color: #333333;
}

footer i {
  display: inline-block;
  padding-bottom: 2rem;
}

footer .flex {
  display: grid;
  grid-template-columns: 1fr 0.5fr;
  border-bottom: 1px solid #999;
  padding-bottom: 2rem;
}

.foot_con {
  font-size: 15px;
  line-height: 38px;
  display: flex;
  grid-gap: 70px;
}

.foot_con .icon_text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  grid-gap: 20px;
}

.foot_con img {
  width: 18px;
}

footer .copy {
  padding: 3rem 0 0rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .logo img {
  filter: grayscale(1) brightness(0.2);
  opacity: 0.33;
  max-width: 220px;
}

footer span {
  padding-right: 10px;
  margin-right: 5px;
  border-right: 1px solid #686868;
}

/*******************************************************************************************************************************
 *** PC ~ 테블릿
*******************************************************************************************************************************/
/*******************************************************************************************************************************
 *** 모바일
*******************************************************************************************************************************/
@media (max-width: 768px) {
  header > .logo {
    width: 230px;
  }

  header.fix {
    height: 80px;
  }

  footer {
    padding: 30px 0;
  }

  .foot_con {
    font-size: 13px;
    line-height: 30px;
    flex-direction: column;
    grid-gap: 0px;
  }

  footer .copy {
    flex-direction: column;
    grid-gap: 10px;
    align-items: flex-start;
  }

  footer .flex {
    display: grid;
    grid-template-columns: 1fr;
    border-bottom: 1px solid #999;
    padding-bottom: 2rem;
  }

  footer .logo {
    display: none;
  }

  /**PC 모바일 이미지 사이즈 조정 시작**/
  .d-block {
    display: none;
  }

  .m-block {
    display: block;
  }

  /**PC 모바일 이미지 사이즈 조정 끝**/
}
